Subject: Re: confusion caused by http://spf.pobox.com/rfcs.html

From: Meng Weng Wong <[email-masked]>
Date: Thu, 20 Jan 2005 13:45:37 -0500

ok, send me the new HTML and i will put it in... i'll send a
post to spf-council about doing a dev server.

On Thu, Jan 20, 2005 at 09:31:20AM -0600, wayne wrote:
| 
| Hi Meng
| 
| The web page http://spf.pobox.com/rfcs.html still lists the Lentczner
| draft of Oct 2004 as the "current SPF Protocol Specification" and
| still says that a "libspf2" version will be available shortly.
| 
| I know I've asked you to update the libspf2 part last Nov, and I guess
| I had assumed that you would update the "current spec" part after the
| council meetings.  I realize that you are very busy right now with the
| EL contract stuff, but could you please update that page?  It is
| causing confusion in the IETF.
| 
| Also, if you could review the current draft and tell me what needs to
| be changed, I would greatly appreciate it.  Again, I realize that you
| are very busy right now, but if the IETF decides to advance it,
| changes will be harder.
| 
| 
| -wayne
| 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>